[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: crypt++.el nonus or main

   > Yes, all emacsen-related packages should depend on emacsen-common.  If
   > mailcrypt doesn't, that's a bug.

   Acutally, I believe they should depend on emacsen, unless they need a
   particular emacs flavor, then they should depend on those flavors
   directly.  No package should be depending on emacsen-common except the
   various emacsen binary packages.

Yes, this true.  Sorry.

To UNSUBSCRIBE, email to debian-devel-request@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

Reply to: